Subject: Re: [quicwg/base-drafts] Handling un-ackable packets (#751)

From: ianswett <[email-masked]>
Date: Wed, 14 Mar 2018 11:40:28 +0000 (UTC)

Parking until we have evidence to suggest it's valuable, from DTLS or elsewhere.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/751#issuecomment-372992150